<?php

define('_MI_BASE_BLOCK_COMMENTS_DESC', "Shows most recent comments");
define('_MI_BASE_BLOCK_COMMENTS_NAME', "Recent Comments");
define('_MI_BASE_BLOCK_MAINMENU_DESC', "Shows the main navigation menu of the site");
define('_MI_BASE_BLOCK_MAINMENU_NAME', "Main Menu");
define('_MI_BASE_BLOCK_NOTIFICATION_DESC', "Shows notification options");
define('_MI_BASE_BLOCK_NOTIFICATION_NAME', "Notification Options");
define('_MI_BASE_BLOCK_SEARCH_DESC', "Shows search form block");
define('_MI_BASE_BLOCK_SEARCH_NAME', "Search");
define('_MI_BASE_BLOCK_SITEINFO_DESC', "Shows basic info about the site and a link to Recommend Us pop up window");
define('_MI_BASE_BLOCK_SITEINFO_NAME', "Site Info");
define('_MI_BASE_BLOCK_THEMES_DESC', "Shows theme selection box");
define('_MI_BASE_BLOCK_THEMES_NAME', "Themes");
define('_MI_BASE_BLOCK_USERMENU_DESC', "Shows user block");
define('_MI_BASE_BLOCK_USERMENU_NAME', "User Menu");
define('_MI_BASE_BLOCK_WAITING_DESC', "Shows contents waiting for approval");
define('_MI_BASE_BLOCK_WAITING_NAME', "Waiting Contents");
define('_MI_BASE_KEYWORD_BLOCKINSTALL', "block new");
define('_MI_BASE_KEYWORD_BLOCKLIST', "BlockList");
define('_MI_BASE_KEYWORD_CREATE_SMILES', "smilies upload");
define('_MI_BASE_KEYWORD_IMAGE_CREATE', "Image create");
define('_MI_BASE_KEYWORD_IMAGE_LIST', "Image list");
define('_MI_BASE_KEYWORD_IMAGECATEGORY_CREATE', "Imagecategory create");
define('_MI_BASE_KEYWORD_IMAGECATEGORY_LIST', "Imagecategory list");
define('_MI_BASE_KEYWORD_MODULEINSTALL', "module new");
define('_MI_BASE_KEYWORD_MODULELIST', "install order sort name change rename uninstall");
define('_MI_BASE_KEYWORD_NEWBLOCKS_CREATE', "Newblocks create");
define('_MI_BASE_KEYWORD_NEWBLOCKS_LIST', "Newblocks list");
define('_MI_BASE_KEYWORD_SMILES_MANAGE', "smilies edit change delete list");
define('_MI_BASE_LANG_IMAGE_CREATE', "Image create");
define('_MI_BASE_LANG_IMAGE_LIST', "Image list");
define('_MI_BASE_LANG_IMAGECATEGORY_CREATE', "Imagecategory create");
define('_MI_BASE_LANG_IMAGECATEGORY_LIST', "Imagecategory list");
define('_MI_BASE_LANG_NEWBLOCKS_CREATE', "Newblocks create");
define('_MI_BASE_LANG_NEWBLOCKS_LIST', "Newblocks list");
define('_MI_BASE_MENU_ACTIONSEARCH', "Action search");
define('_MI_BASE_MENU_BLOCKINSTALL', "Install block");
define('_MI_BASE_MENU_BLOCKLIST', "Block management");
define('_MI_BASE_MENU_COMMENT_MANAGE', "Comment manage");
define('_MI_BASE_MENU_CREATE_SMILES', "Create smiles");
define('_MI_BASE_MENU_IMAGE_MANAGE', "Image Manage");
define('_MI_BASE_MENU_MODULEINSTALL', "Install module");
define('_MI_BASE_MENU_MODULELIST', "Module management");
define('_MI_BASE_MENU_PREFERENCE', "Preference");
define('_MI_BASE_MENU_SMILES_MANAGE', "Smiles management");
define('_MI_BASE_MENU_THEME_MANAGE', "Theme manage");
define('_MI_BASE_NAME', "Legacy system");
define('_MI_BASE_NAME_DESC', "This module provides compatibility of XOOPS Cube with XOOPS 2.0.x.");
define('_MI_PROFILE_BASE_CONTROLLER', "This system attaches great importance to the compatibility with XOOPS 2.0.x.<br/>Pre-road mechanism of this module is very flexible, but it is low speed.<br/>");
define('_MI_PROFILE_BASE_LEGACY_RENDER_SYSTEM', "This system depends on Smarty engine for rendering and cache.<br/>This system can use themes of Xoops2.0.x rightly.");

?>
